package com.yuchen.saas.park.api.vo.property;

import io.swagger.annotations.ApiModelProperty;

/**
 * @ClassName SaasParkPropertyMeterReadingSetVO
 * @Description TODO
 * @Author mqs
 * @Date 2024/9/30 17:42
 * @Version 1.0
 */
public class SaasParkPropertyMeterReadingSetVO {

    /**
     * 项目id
     */
    @ApiModelProperty(name = "parkId", value = "项目id")
    private Long parkId;
    /**
     * 公摊抄表分摊 1:自动分摊;2:手动分摊;
     */
    @ApiModelProperty(name = "apportionType", value = "公摊抄表分摊 1:自动分摊;2:手动分摊;")
    private String apportionType;
    /**
     * 定期抄表设置 每月几号自动抄表
     */
    @ApiModelProperty(name = "datOfMonth", value = "定期抄表设置 每月几号自动抄表")
    private Integer datOfMonth;

    public Long getParkId() {
        return parkId;
    }

    public void setParkId(Long parkId) {
        this.parkId = parkId;
    }

    public String getApportionType() {
        return apportionType;
    }

    public void setApportionType(String apportionType) {
        this.apportionType = apportionType;
    }

    public Integer getDatOfMonth() {
        return datOfMonth;
    }

    public void setDatOfMonth(Integer datOfMonth) {
        this.datOfMonth = datOfMonth;
    }
}
